<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SecuritySL - test</title>
</head>
<body>
  <h1>Hello world</h1>
  <component-button>asdf</component-button>
</body>
<script src="script/button.js"></script>
</html>